{
  // "rust-analyzer.cargo.extraArgs": ["--profile", "rust-analyzer"],
  // // "rust-analyzer.cargo.buildScripts.invocationLocation": "root",
  "rust-analyzer.cargo.target": "wasm32-unknown-unknown",
  // "rust-analyzer.cargo.buildScripts.overrideCommand": ["dx", "build"],
  // "rust-analyzer.check.overrideCommand": ["dx", "check"],
  // "rust-analyzer.check.invocationLocation": "root",
  // "rust-analyzer.check.targets": "wasm32-unknown-unknown",
  // "rust-analyzer.runnables.command": "dx serve",
  // "rust-analyzer.cargo.buildScripts.enable": false,
  // "rust-analyzer.linkedProjects": [
  //   "./Cargo.toml"
  // ],
  // "rust-analyzer.diagnostics.disabled": ["unresolved-proc-macro"],
  // // "rust-analyzer.procMacro.enable": true,
  // // "rust-analyzer.procMacro.attributes.enable": true,
  // "rust-analyzer.showUnlinkedFileNotification": false,
  // "rust-analyzer.hover.actions.run.enable": true,
  // "rust-analyzer.hover.actions.debug.enable": true,
  // "rust-analyzer.hover.documentation.enable": true,
  // "rust-analyzer.hover.actions.enable": true
}
